> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pocketflows.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve a project



## OpenAPI

````yaml /openapi.json get /project
openapi: 3.0.3
info:
  title: Pocketflows API
  version: 0.0.4
servers:
  - url: https://api.pocketflows.com
    description: Production server
security:
  - HttpBasicAuth: []
paths:
  /project:
    get:
      tags:
        - Projects
      summary: Retrieve a project
      responses:
        '200':
          description: A `Project` object
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Project'
components:
  schemas:
    Project:
      type: object
      properties:
        mms_sms_template_embed:
          type: boolean
          description: Whether MMS SMS template embeds are enabled (always true)
        account_slug:
          type: string
          description: The slug of the account
        disabled_internal_events:
          type: array
          items:
            type: string
          description: The disabled internal events
      required:
        - mms_sms_template_embed
        - account_slug
        - disabled_internal_events
      title: The Project object
  securitySchemes:
    HttpBasicAuth:
      type: http
      scheme: basic

````